.footer_menu{
  width: 550px;
  margin: 0 auto;
}
.footer_menu ul{
  list-style: none;
}
.footer_menu ul li{
  display: inline;
  margin: 0 12px;
}

table .f_l img,
table .f_r img {
  width: 100px;
  height: auto;
}

ul.gnavi{
  width:775px;
  margin-left: 25px;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
ul.gnavi li{
  margin: 0; padding: 0;
  height: 30px;
}
.gnavi{
  border-bottom: 10px solid #202020;
}


img.sub_footer_bnr{
margin:20px 0 5px 0;
}

img.sub_footer_bnr:hover{
transition: 0.5s;
opacity: 0.5;
}